@echo off
@echo.
echo Delete and recreate mp directories?
pause

c:
cd \mp
call rc.bat 1
call rc.bat 2
call rc.bat 3
call rc.bat 4
call rc.bat 5
call rc.bat 6
call rc.bat 7
call rc.bat 8
call rc.bat 9
call rc.bat 10
call rc.bat 11
call rc.bat 12
call rc.bat 13
call rc.bat 14
call rc.bat 15
call rc.bat 16
call rc.bat 17
call rc.bat 18


echo done.